/* CSS Document */
.wp-pagenavi a, .wp-pagenavi span {padding:7px 12px;font-size:14px;}
.owl-carousel .owl-item {overflow:hidden;}

#owl-slider .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) right bottom no-repeat; position:absolute; left:0px; bottom:-30px; width:49.5%; height:34px; font-size:0; text-indent:-2000px;}
#owl-slider .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) left bottom no-repeat; position:absolute; right:0px; bottom:-30px; width:49.5%; height:34px; font-size:0; text-indent:-2000px;}
#owl-slider .owl-controls .owl-nav {display:none;}
#owl-slider .owl-controls .owl-dots {position:absolute;left:5%;bottom:20px;width:90%;text-align:left;}
#owl-slider .owl-controls .owl-dot {display:inline-block;}
#owl-slider .owl-controls .owl-dots span {width:12px;height:12px;background:#FFF;display:inline-block; float:left;margin-left:6px;border:#FFF 1px solid;}
#owl-slider .owl-controls .owl-dots span:hover, #owl-reviews .owl-slider .active span {background:#F2E600;border:none;}
#owl-slider .owl-controls { width:100%; position:absolute; bottom:0; right:0px; margin-top:0px;}

#owl-reviews .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) right center no-repeat; position:absolute; left:0%; top:50%; width:48.5%; height:54px; font-size:0; text-indent:-2000px;}
#owl-reviews .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) left center no-repeat; position:absolute; right:0%; top:50%; width:48.5%; height:54px; font-size:0; text-indent:-2000px;}
#owl-reviews .owl-controls .owl-nav { width:100%; position:absolute; bottom:0; right:0px; margin-top:0px;/*height:100%*/}
#owl-reviews .owl-controls .owl-dots {position:absolute;right:0;bottom:-190px;width:100%;text-align:center;display:none; z-index:-190;}
#owl-reviews .owl-controls .owl-dot {display:inline-block;}
#owl-reviews .owl-controls .owl-dots span {width:12px;height:12px;background:#FBAF65;display:inline-block;float:left;border-radius:5px;margin-left:6px;display:none;}
#owl-reviews .owl-controls .owl-dots span:hover, #owl-reviews .owl-controls .active span {background:#FFF;}
#owl-reviews .owl-controls { width:100%; position:absolute; bottom:0px; right:0px; margin-top:0px;height:100%; z-index:-200;}


#owl-news .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) left center no-repeat; position:absolute; left:-40px; top:50%; width:49.5%; height:34px; font-size:0; text-indent:-2000px;}
#owl-news .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) right center no-repeat; position:absolute; right:-40px; top:50%; width:49.5%; height:34px; font-size:0; text-indent:-2000px;}
#owl-news .owl-controls .owl-nav { width:100%; position:absolute; top:0; right:0px; margin-top:0px;height:100%}
#owl-news .owl-controls .owl-dots {position:absolute;right:0;bottom:-190px;width:100%;text-align:center;display:none; z-index:-190;}
#owl-news .owl-controls .owl-dot {display:inline-block;}
#owl-news .owl-controls .owl-dots span {width:12px;height:12px;background:#FBAF65;display:inline-block;float:left;border-radius:5px;margin-left:6px;display:none;}
#owl-news .owl-controls .owl-dots span:hover, #owl-news .owl-controls .active span {background:#FFF;}
#owl-news .owl-controls { width:100%; position:absolute; top:0; right:0px; margin-top:-17px;height:100%; z-index:-200;}

#owl-events .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) left center no-repeat; position:absolute; left:-40px; top:50%; width:49.5%; height:34px; font-size:0; text-indent:-2000px;}
#owl-events .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) right center no-repeat; position:absolute; right:-40px; top:50%; width:49.5%; height:34px; font-size:0; text-indent:-2000px;}
#owl-events .owl-controls .owl-nav { width:100%; position:absolute; top:0; right:0px; margin-top:0px;height:100%}
#owl-events .owl-controls .owl-dots {position:absolute;right:0;bottom:-190px;width:100%;text-align:center;display:none; z-index:-190;}
#owl-events .owl-controls .owl-dot {display:inline-block;}
#owl-events .owl-controls .owl-dots span {width:12px;height:12px;background:#FBAF65;display:inline-block;float:left;border-radius:5px;margin-left:6px;display:none;}
#owl-events .owl-controls .owl-dots span:hover, #owl-events .owl-controls .active span {background:#FFF;}
#owl-events .owl-controls { width:100%; position:absolute; top:0; right:0px; margin-top:-17px;height:100%; z-index:-200;}

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {

}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
#owl-reviews .owl-controls .owl-dots, #owl-reviews .owl-controls .owl-dots span {display:none;}
}